- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::StaticFaceGroup Member List

This is the complete list of members for Ogre::StaticFaceGroup, including all inherited members.

elementStart | Ogre::StaticFaceGroup |
fType | Ogre::StaticFaceGroup |
isSky | Ogre::StaticFaceGroup |
materialHandle | Ogre::StaticFaceGroup |
numElements | Ogre::StaticFaceGroup |
numVertices | Ogre::StaticFaceGroup |
operator<<(std::ostream &o, const StaticFaceGroup &s) | Ogre::StaticFaceGroup | `[friend]`
patchSurf | Ogre::StaticFaceGroup |
plane | Ogre::StaticFaceGroup |
vertexStart | Ogre::StaticFaceGroup |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:54:02 2008